body {
    padding:0px;
    margin:0px;
} 


#wrapper{
    margin:0 auto;
    text-align:center;
    
    background-image: url("../img/content_new/background_bollen.jpg");
    background-repeat: repeat; 
}
#wrapper .fullwidth
{
    margin:0 auto;
}
#wrapper .repeatable-dots
{
    background: url("../img/content_new/dots_repeatable.png");
    background-repeat:repeat-x;
    height:3px;
    
    z-index:140;
    
    overflow:visible;
    
    position:absolute;
    left:0px;
    right:0px;
}
#wrapper .repeatable-dots .repeatable-dots-header
{
    position:relative;
    z-index:20;
    margin:0 auto;
    top:-15px;
}




#wrapper #header-top
{
    position:fixed;
    left:0px;
    right:0px;
    top:0;
    
    background-color:#580b36;
    height:26px;
    
    z-index:150;
}



/* Header CSS */
#header-top .login-dropdown {
	position: absolute;
	right:555px;
	top:27px;
	background-image:url("../img/content_new/inlog_dropdown_bg200.png");
	width:277px;
	height:200px;
	z-index:151;
	display:none;
}

#login-dropdown.scrolledup {
	background-image:url("../img/content_new/inlog_dropdown_bg_dark200.png");
}

.login-dropdown .login-form
{
text-align: left;
padding: 10px 0px 0px 45px;
font-family: "Open Sans", Arial, Helvetica, sans-serif;
color: #FFF;
font-size: 11px;
}
.login-dropdown .login-form .wachtwoord-vergeten
{
    color:#fff;
    text-decoration: underline;
}
.login-form .submit-btn
{
float:right;
margin: 8px 46px 0px 0px;
}
.login-form .textinput
{
width: 181px;
font-size: 12px;
color: black;
font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
#header-top #top_header_logo
{
    float:left;
    padding: 5px 0px 5px 30px;
    
    height:26px;
    
    display:none;
    
    position: relative;
    z-index:153;	
}

#header-top #top_header_gapershop
{
    float:left;
    padding: 0px 3px 5px 30px;
    height:26px;
    
    position: relative;
    z-index:153;	
}

#header-top .header-top-menu
{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    width:930px;
    margin:0 auto;
    
    position:relative;
    z-index:152;
}
#header-top .knoppen
{
    float:right;
    color:#fff;
    
    font-size:11px;
    line-height:26px;
    
    margin-right:70px;
    
    cursor:pointer;
    
    position: relative;
    z-index:153;	
}
#header-top .knoppen .bullet
{
    color:#fbc943;
    margin:0px 6px;
    
    position: relative;
    z-index:153;	
}
#header-top .knoppen a
{
    color:#fff;
}
.header-top-menu .header-top-menu-winkelmand
{
    background-color:#fcefcb;
    width:92px;
    height:26px;
    
    float:right
}
.header-top-menu-winkelmand .winkelmand-count
{
    float:left;
    line-height:26px;
    width:26px;
    
    background-color:#fbc943;
    
    font-size:12px;
}
.header-top-menu-winkelmand .winkelmand-amount
{
    text-align:center;
    
    width:66px;
    line-height:26px;
    float:left;
    
    font-size:12px;
}

.header-top-menu .bestellen-knop
{
    text-decoration: none;
    
    display:block;
    line-height:26px;
    width:100px;
    
    float:right;
    
    color:#fff;
    font-size:11px;
}

.header-top-menu .bestellen-knop:hover
{   
    color:#333333;
    background-color:#FBC943;
}

.header-top-menu .winkelmand-text-icon
{
    float:right;
    line-height:26px;
    
    font-size:11px;
    padding-right:10px;
    
    color:#fff;

    position:relative;
    z-index:153;
}
.header-top-menu .winkelmand-text-icon a
{
    text-decoration:none;
    color:#fff;
}
.winkelmand-text-icon .shoppingbag
{
    position:absolute;
    top:5px;
    left:-45px;
    cursor: pointer;
}

#header-bottom
{
    position:absolute;
    left:0px;
    right:0px;
    top:26px;
    
    
    z-index:145;
}
#header-bottom #header-search
{
    background-color:#a6035d;
    height:59px;
}





/* Hoofmenu */

#header-bottom #header-menu
{
    height:44px;
    background-color:#fff;
}
#header-menu #header-menu-container
{
    width:930px;
    margin:0 auto;
    
    height:44px;
}
#header-menu-container .home-button
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat 0px 0px;
        
    width:43px;
    height:44px;
    
    
    
    display:block;
}
#header-menu-container .home-button:hover{
    background:url('/img/content_new/menu_tabs.gif') no-repeat 0px -44px;
}

#header-menu-container .menu-buttons
{
    float:left;
}

#menu-button1
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -43px 0px;
        
    width:64px;
    height:44px;
    
    
    
    display:block;
}

#menu-button2
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -107px 0px;
        
    width:77px;
    height:44px;
    
    
    
    display:block;
}

#menu-button3
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -184px 0px;
        
    width:86px;
    height:44px;
    
    
    
    display:block;
}

#menu-button4
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -270px 0px;
        
    width:62px;
    height:44px;
    
    
    
    display:block;
}

#menu-button5
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -332px 0px;
        
    width:83px;
    height:44px;
    
    
    
    display:block;
}

#menu-button6
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -415px 0px;
        
    width:97px;
    height:44px;
    
    
    
    display:block;
}

#menu-button7
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -512px 0px;
        
    width:101px;
    height:44px;
    
    
    
    display:block;
}

#menu-button8
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -613px 0px;
    width:95px;
    height:44px;
    
    
    
    display:block;
}

#menu-button9
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -708px 0px;
        
    width:97px;
    height:44px;
    
    
    
    display:block;
}

#menu-button10
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -805px 0px;
        
    width:96px;
    height:44px;
    
    
    
    display:block;
}

#menu-button1:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -43px -44px;
        
    width:64px;
    height:44px;
    
    
    
    display:block;
}

#menu-button2:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -107px -44px;
        
    width:77px;
    height:44px;
    
    
    
    display:block;
}

#menu-button3:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -184px -44px;
        
    width:86px;
    height:44px;
    
    
    
    display:block;
}

#menu-button4:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -270px -44px;
        
    width:62px;
    height:44px;
    
    
    
    display:block;
}

#menu-button5:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -332px -44px;
        
    width:83px;
    height:44px;
    
    
    
    display:block;
}

#menu-button6:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -415px -44px;
        
    width:97px;
    height:44px;
    
    
    
    display:block;
}

#menu-button7:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -512px -44px;
        
    width:101px;
    height:44px;
    
    
    
    display:block;
}

#menu-button8:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -613px -44px;
        
    width:95px;
    height:44px;
    
    
    
    display:block;
}

#menu-button9:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -708px -44px;
        
    width:97px;
    height:44px;
    
    
    
    display:block;
}

#menu-button10:hover
{
    float:left;
    
    background:url('/img/content_new/menu_tabs.gif') no-repeat -805px -44px;
        
    width:96px;
    height:44px;
    
    
    
    display:block;
}

.menu-buttons ul
{
    margin: 0; 
    padding: 0px 0px 0px 0px; 
    list-style-type: none;
    
    position:relative;
}
.menu-buttons ul li
{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 17px;
    display:inline-block;
    float:left;
}
.menu-buttons ul li .topgroep
{
    
    display:block;
    text-decoration: none;
    
    line-height:44px;
    padding:0px 0px;
	cursor:pointer;
}
.menu-buttons ul li .topgroep:hover
{
    background-color:#580b36;
    color:#fff;
}
.menu-buttons .dropdown-main-categorieen
{
float:left;
background-color:#fff;
width:299px;
height:294px;
}
.menu-buttons .dropdown-main-categorieen ul
{
margin:10px 24px 0px 24px;
}
.menu-buttons .dropdown-main-categorieen ul li
{
padding: 0 0 0 10px;
width: 241px;
font-size:14px;
font-family: Georgia;
line-height: 36px;
text-align: left;

border-bottom:1px solid #fcefcb;
}
.menu-buttons .dropdown-main-categorieen ul li:first-child
{
font-family: "Open Sans", Arial, Helvetica, sans-serif;
color:#a6035d;
font-size:11px;
}
.menu-buttons .dropdown-main-categorieen ul li a
{
text-decoration:none;
color:#333333;
}
.menu-buttons .dropdown-main-categorieen ul li:hover{
background-color:#fdf7e5;
}

/* Dropdown Velden van het hoofdmenu */

.menu-buttons ul li .dropdown-field
{
top: 44px;
width: 645px;
height: 294px;
position: absolute;
display: none;
}


.dropdown-field
{
/* Alle lists clearen in de dropdown */
clear: left;
}

.dropdown-field .finder
{
    width: 300px;
    margin: 95px 0px 0px 25px;
    text-align: left;
}
.dropdown-field .finder .finder-input
{
    width:216px;
    height:37px;
    background:url('../img/content_new/finder_input.png');
    margin-bottom:10px;
    
    cursor:pointer
}
.dropdown-field .finder .finder-input .down-button
{
    background:url('../img/content_new/finder_drop_button.png');
    margin-top:1px;
    width:34px;
    height:35px;
    
    float:left;
}

/* =======================Custom Dropdown Velden ==============================*/

.selectdropbox
{
    position: relative;
}
.selectdropbox .selectdropbox_selected
{
    position: absolute;
    left:0px;
    bottom:0px;
    padding-left:10px;
    
    z-index: 1;
    background: url('../img/content_new/dropdown_bg.png') no-repeat 0 0;
    
    height:37px;
    line-height: 37px;
    width:206px;
}
.selectdropbox .selectdropbox_select_field
{
    z-index: 10;
    
    display:block;
    
    line-height:37px;
    height: 37px !important;
    width:216px;
    
    position:relative;
    opacity: 0;
    filter:alpha(opacity=0);
    
    font-family: opensans;
    font-size: 14px;
    color: #333;
}

/* ==========================Einde Dropdown Velden ============================*/





/* DE MERKEN IN DE DROPDOWN MENU's */
.dropdown-field .dropdown-main-merken
{
float:left;
background-color:#fff;
width:168px;
height:294px;
color:#000;
}
.dropdown-main-merken a
{
text-decoration: none;
color:#000;
}
.dropdown-main-merken ul
{
margin-top:10px;
}
.dropdown-main-merken ul li
{
padding: 0 0 0 10px;
margin: 0 18px 0 18px;
width: 120px;
height: 24px;
font-size:12px;
font-family: "Open Sans", Arial, Helvetica, sans-serif;
line-height: 24px;
text-align: left;
}
.dropdown-main-merken ul li:hover{
background-color:#fdf7e5;
color:#000;
}
.dropdown-main-merken ul li:first-child
{
font-family: "Open Sans", Arial, Helvetica, sans-serif;
color:#a6035d;
font-size:11px;

border-bottom:1px solid #fcefcb;
}
/* EINDE MERKEN IN DE DROPDOWN MENUS */

.dropdown-field .producttip
{
float:left;
background-color:#fff;
width:170px;
height:294px;
}
.dropdown-field .producttip-content
{
padding:50px 0;
}
.producttip-content .photo
{
height:129px;
}
.producttip-content .title
{
font-family: "Open Sans", Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;

margin-left:16px;
width:140px;
line-height:14px;
}
.producttip-content .prijs
{
font-family: "Open Sans", Arial, Helvetica, sans-serif;
line-height:14px;
font-size:12px;

margin:10px auto 0 auto;
}
.producttip-content .prijs .van_prijs
{
display: inline-block;
color:#106973;
margin-right:10px;

text-decoration: line-through;
}
.producttip-content .prijs .voor_prijs
{
display: inline-block;

font-weight:bold;
color:#a6035d;
}
/* ! Einde dropdown velden */

/* ! Einde Hoofdmenu */






#header-bottom #header-schaduw
{
    background: url("../img/content_new/schaduw_menu.png");
    background-repeat:repeat-x;
    height:23px;
}
#content-container, .content-container
{
    width:930px;
    margin:0 auto;
    
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align:left;
    
    background-image:url("../img/content_new/wit_fading.png");
    background-position:center;
    
    padding-left:30px;
    padding-right:30px;
}
/* Einde header CSS */


/* Begin Footer CSS */

#footer-v2
{
    padding-top:15px;
    padding-bottom:30px;
    
    padding-left:0px;
    padding-right:0px;
    
    width: 100%;
    margin:0 auto;
    
    
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size:12px;
    
    background-color: #a61f60;
    background-position:center;
}
#footer-v2 .footer-items
{
border-top:1px solid #17ddf2;
width: 100%;
}

#footer-v2 .footer-items a
{
color: #fff;
}

#footer-v2 .bullet 
{
    color:#ff0086;
    margin:0px 6px;
}
#footer-v2 img
{
    vertical-align:-5px;
    margin-top:20px;
}

/* Einde Footer CSS */




/* Content CSS styles */
#content-container .promo-container-v2, .content-container .promo-container-v2
{
    padding-top:129px;
}

#content-container .desc-bar, .content-container .desc-bar
{
    height:23px;
    background-color:#e7fcfe;
    margin:10px 0px;
    
    padding:10px 0px 10px 2px;
    
    color:#106973;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 17px;
}
.desc-bar ul
{
    margin:0px;
    padding:0px;
    
    list-style-type:none;
}
.desc-bar ul li
{
    background:url('../img/content_new/vinkje.png') no-repeat 0 0;
    float:left;
    padding-left:32px;
    margin-left: 35px;
    
    line-height: 24px;
}
#content-container .interesse-lijst, .content-container .interesse-lijst
{
    float:left;
    width:186px;
    
    text-align:left;
    margin: 20px 0px 30px 0px;
}
.interesse-lijst .titel
{
    font-weight:bold;
    font-size:12px;
    
    color:#434343;
}
.interesse-lijst ul
{
    list-style-type:none;
    align:left;
    font-size:12px;
    
    margin:0px;
    padding:2px;
    
    line-height:20px;
}

.interesse-lijst ul li a
{
    display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:160px;
    
    color:#000;
    text-decoration: none;
}

#content-container .info-container, .content-container .info-container

{
    
}
.info-container .nieuws-block
{
    width:460px;
    height:225px;
    
    background-color:#f4f2ff;
    
    float:left;
    
    margin-right:10px;
    
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size:13px;
}
.nieuws-block .email-voordeel-form
{
    margin: 0px;
    padding: 0px;
}
.nieuws-block .title
{
    font-family: Georgia;
    margin: 15px 0px 0px 22px;
    font-size: 18px;
    font-style: italic;
    color:#333;
}
.nieuws-block ul
{
    list-style-type: none;
    
    padding:0px;
    
    margin:10px 0px 0px 10px;
}
.nieuws-block a
{
    color:#580b36;
    text-decoration:none;
    
    margin-left:14px;
    display:block;
    height: 26px;
    
    padding-left: 20px;
    
    background:url('../img/content_new/pink_bullet.png') no-repeat 0px 7px;
}
.nieuws-block a:hover
{
    color:#a6035d;
}











.info-container .communities-block
{
    width:225px;
    height:225px;
    
    float:left;
    
    margin-left:10px;
}
.communities-block .title
{
    font-family: Georgia;
    margin: 15px 0px 0px 22px;
    font-size: 18px;
    font-style: italic;
    color:#333;
}
.communities-block a
{
    display: block;
    line-height: 36px;
    margin: 0px 0px 5px 40px;
    padding-left: 45px;
    
    font-family:opensans;
    font-size:12px;
    color:#333;
    
    text-decoration: none;
}
.communities-block a:hover
{
	text-decoration: none;
}
.communities-block .weblog
{
    margin-top:10px;
    background:url('../img/content_new/weblog_icon.png') no-repeat 0 0;
}
.communities-block .twitter
{
    margin-top:10px;
    background:url('../img/content_new/twitter_icon.png') no-repeat 0 0;
}
.communities-block .facebook
{
    background:url('../img/content_new/facebook_icon.png') no-repeat 0 0;
}
.communities-block .google
{
    background:url('../img/content_new/google_icon.png') no-repeat 0 0;
}
.communities-block .youtube
{
    background:url('../img/content_new/youtube_icon.png') no-repeat 0 0;
}
.communities-block .whatsapp
{
    background:url('../img/content_new/whatsapp_icon.png') no-repeat 0 0;
	background-size: 40px 40px;
}

.communities-block .facebook:hover{ color:#5674b0; text-decoration: underline; }
.communities-block .twitter:hover{ color:#00a9ff; text-decoration: underline; }
.communities-block .google:hover{ color:#ff0000; text-decoration: underline; }
.communities-block .youtube:hover{ color:#ff3300; text-decoration: underline; }
.communities-block .whatsapp:hover{ color:#00ff00; text-decoration: underline; }






.info-container .nieuwsbrief-block
{
    width:225px;
    height:225px;
    
    background-color:#fbc943;
    
    float:left;
    text-align:center;
}
.nieuwsbrief-block .inputfield
{
    width:185px;
    height:32px;
    background:url('../img/content_new/nieuwsbrief_input_field.jpg');
    
    display:inline-block;
    margin-top: 20px;
}
.nieuwsbrief-block .inputfield input[type='text']
{
    color: #999;
    width: 150px;
    padding: 0px 0px;
    margin: 6px 0px;
    border: none;
    background-color: transparent;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.nieuwsbrief-block .aanmelden
{
    cursor: pointer;
    
    display: inline-block;
    width: 155px;
    height: 30px;
    
    background: url('../img/content_new/btn_bg.png');
    
    font-family: opensans;
    font-weight: bold;
    font-size: 11px;
    
    color: white;
    
    text-decoration: none;
    line-height: 30px;
    text-align: right;
    padding-right: 30px;
    margin: 5px 0px 0px 0px;
}
.nieuwsbrief-block .aanmelden:hover
{
background: url('../img/content_new/btn_bg_rollover.png');
}
.nieuwsbrief-block span
{
    display: block;
    font-family:opensans;
    font-size:11px;
    color:#580b36;
}
.nieuwsbrief-block .title
{
    font-family: Georgia;
    margin: 15px 0px 0px 0px;
    width:225px;
    
    text-align:center;
    font-size: 18px;
    font-style: italic;
    color:#333;
}
.nieuwsbrief-block .icon
{
    margin-top:10px;
}
.promo-container-v2 .promo-top
{
    margin-bottom:10px;
}
.promo-container-v2 .promo-sub-container
{
    
}
.promo-sub-container .promo-sub
{
    float:left;
    margin-right:10px;
}
.promo-sub-container .promo-sub-last
{
    float:left;
}
/* Produkt containers */
.scroll-button-layer
{
    width:850px;
    position:relative;
    margin-left:40px;
    height:260px;
}
.scroll-button-layer .scrollRight
{
    width:50px;
    height:50px;
    background:url('../img/content_new/item_scrollbutton.png') no-repeat -50px 0;
    position:absolute;
    right:-20px;
    top:105px;
    
    z-index:115;
}
.scroll-button-layer .scrollLeft
{
    width:50px;
    height:50px;
    background:url('../img/content_new/item_scrollbutton_left.png') no-repeat -50px 0;
    position:absolute;
    left:-20px;
    top:105px;
    
    z-index:115;
}
.scroll-button-layer .scrollRight:hover{background:url('../img/content_new/item_scroll_button.png') no-repeat 0px 0px;}
.scroll-button-layer .scrollRight:active{background:url('../img/content_new/item_scroll_button.png') no-repeat 0px 0px;}
.scroll-button-layer .scrollLeft:hover{background:url('../img/content_new/item_scroll_btn_left.png') no-repeat 0px 0px;}
.scroll-button-layer .scrollLeft:active{background:url('../img/content_new/item_scroll_btn_left.png') no-repeat 0px 0px;}

.item-scroll-container
{
    width:850px;
    position:relative;
    height:260px;
    
    overflow:hidden;
}
.item-scroll-container .item-container-v2
{
    width:3885px;
    left:0px;
    position:relative;
}
.item-scroll-container .item-container-v2 .item-v2
{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size:11px;
    float:left;
    width:170px;
    height:260px;
    
    text-align:center;
}
.item-scroll-container .item-container-v2 .item-v2 .item-overlay
{
    display:none;
    
    z-index:10;
    
    position:absolute;
    background:url('../img/content_new/item-overlay.png');
    
    width:170px;
    height:260px;
}
.item-overlay .voegtoe
{
    margin:90px 0px 0px 17px;
    
    display:block;
    width:136px;
    height:31px;
    
    background:url('../img/content_new/voegtoe_knop.png') no-repeat;
	cursor:pointer;
}
.item-overlay .meerinfo
{
    margin:5px 0px 0px 17px;
    
    display:block;
    width:136px;
    height:31px;
    
    background:url('../img/content_new/meer_info_knop.png') no-repeat;
}

.item-scroll-container .item-container-v2 .item-v2 .photo
{
    height:129px;
    vertical-align: middle;
}
.item-scroll-container .item-container-v2 .item-v2 .title
{
    margin-top:20px;
    margin-left:28px;
    width:130px;
    display:block;
}
.item-scroll-container .item-container-v2 .item-v2 .delete-btn:hover
{
    width:102px;
    background-image:url('../img/content_new/delete_btn_active.jpg');
}
.item-scroll-container .item-container-v2 .item-v2 .delete-btn
{
    
    float:right;
    
    height:40px;
    width:23px;
    background-image:url('../img/content_new/delete_btn.jpg');
    background-position:top right;
    background-repeat:no-repeat;
}
.item-scroll-container .item-container-v2 .item-v2 .price
{
    font-weight:bold;
    color:#106973;
    display:block;
    
}

.item-scroll-container .item-container-v2 .item-v2 .pricevan
{
    font-weight:bold;
    display:block;
    text-decoration: line-through;
    color:red;
}

/* Einde produkt containers */

.header-search-container
{
    position:relative;
    
    /*width:930px;*/
    margin: 0 auto;
}
.header-search-container .header-logo
{
    position:absolute;
    left:90px;
    top:15px;
    
    width:180px;
    height:28px;
}
.header-search-bar
{
    float:right;
    position:relative;
    margin: 14px 90px 0px 0px;
}
.header-search-bar .header-search-left
{
    float:left;
    width:8px;
    height:31px;
}
.header-search-bar .header-search-middle
{
    float:left;
    
    height:31px;
    background-image: url('../img/content_new/input_search_repeat.png');
    background-repeat: repeat-x;
}
.zoek-input
{
            color:#999999;
            width:229px;
            text-indent: 10px;
            padding:0px 0px;
            margin:6px 0px;
            float: left;
            border: none;
            background-color: transparent;
            
            font-family: "Open Sans", Arial, Helvetica, sans-serif;
            font-size:12px;
}:focus{outline: none;}

.st-default-search-input
{
            color:#999999;
            width:229px;
            text-indent: 10px;
            padding:0px 0px;
            margin:6px 0px;
            float: left;
            border: none;
            background-color: transparent;
            
            font-family: "Open Sans", Arial, Helvetica, sans-serif;
            font-size:12px;
}:focus{outline: none;}
    
.header-search-bar .header-search-button
{
    float:left;
}

/* MakeUp Genius pagina*/
#mu_genius {
    margin: 15px 0px 11px 0px;
}
.img_logo {
    background-image: url('../img/logo/makeup_genius_logo_03.png');
    display: block;
    height: 224px;
    background-repeat: no-repeat;
    background-position: center;
}
.tekst {
    text-align: center;
    padding-top: 36px;
    line-height: 21px;
}
.info_tekst {
    padding-top: 15px;
    font-size: 14px;
}
.app_buttons {
    margin: 0 auto;
    max-width: 250px;
    padding-top: 20px;
    padding-bottom: 40px;
}
.ios_button {
    height: 40px;
    width: 119px;
    float: left;
    padding-right: 9px;
}
.google_play_button {
    height: 40px;
    width: 119px;
    float: left;
}
.img_mobiel {
    background: url('../img/nd/makeup_mobiel.png') center;
    height: 516px;
    background-repeat: no-repeat;
    padding-bottom: 72px;
}
.img_logo_loreal {
    background: url('../img/logo/loreal_makeup_logo.png') center;
    height: 51px;
    background-repeat: no-repeat;
}

/* Hover kleur veranderen bij het zoekveld */
#search_suggest_list a:hover
{
    background-color: #cfcfcf;
}

/* Footer blok interesselijst blijf op de hoogte */
.interesse-blijfopdehoogte {
	float: left;
	padding: 10px 0 0 30px;
	width: 520px;
}
.interesse-blijfopdehoogte .footer-titel {
	margin: 10px 0 0 10px;
	font-family: "Open Sans","Arial";
    font-size: 24px;
	font-weight: bold;
	color: #434343;
}
.interesse-blijfopdehoogte .footer-tekst {
	margin: 10px 0 0 10px;
	font-family: "Open Sans","Arial";
    font-size: 13px;
	color: #434343;
    line-height: 20px;
}
.interesse-blijfopdehoogte .footer-button {
	background: rgba(0, 0, 0, 0) url("../../img/nd/button123x31.png") no-repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    margin: 15px 0 3px 0;
    text-decoration: none;
    text-indent: 18px;
    text-transform: uppercase;
    width: 136px;
    z-index: 99;
}

/* Clear Floats Without Structural Markup
    http://www.positioniseverything.net/easyclearing.html
    http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/
    ----------------------------------------------------------*/
    /* put period after content and clear it to expand div */
    .clearfix:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    /* Hides from IE-mac \*/
    /** html .clearfix {height: 1%;} /* ONLY seen by IE-win */
    /* End hide from IE-mac */
    
    .clearfix {display: inline-block;}
    /* Hide from IE Mac \*/
    .clearfix {display: block;}
    /* End hide from IE Mac */